/* Insert Your Custom CSS Here */
.login-layout .vd_login-page {
    border: 1px solid #d5d5d5;
    box-shadow: -1px 1px 19px #d5d5d5;
    background: #fff;
}
.login-layout img {
    max-width: 50%;
}
.login-layout .login-icon{
	margin-top:0;
}
header .vd_top-nav .vd_panel-header .logo a{
	margin-top:inherit;
}

header {
    height: 85px;
    z-index: 999;
}
header .vd_container {
    height: 85px;
}
.head_top{
	margin-top:14px;
}
tr.holiday {
    background: #f0f5a8;
}
.panel-body.organogram {
    border: 1px solid #dedede;
    border-radius: 5px;
}
button.expandSections {
    padding: 2px 6px;
    font-size: 12px;
    background: #082d44;
    color: #fff !important;
}


.complaintForm .control-label {
    text-align: center;
}
#cke_10, #cke_18, #cke_20,#cke_24, #cke_29, #cke_31, #cke_66, #cke_74, #cke_76, #cke_80, #cke_85, #cke_87{
    display: none;
}
.modal-title{
    text-align: center;
}
.sec2{
	    margin-left: 22px;
    border: 1px solid #248da5;
    border-radius: 5px;
    background: #248da5 !important;
}
.vd_top-nav .vd_panel-menu {
    top: 39px;
}
.vd_bg-brown {
    background: #038c86;
}
.attDetails tr td {
    font-size: 12px !important;
    padding: 5px 14px !important;
}
.head_top h3 {
    font-weight: bold;
    line-height: 71px;
    margin-bottom: 0;
    padding-bottom: 0;
	color: #fff;
}
table.printOptions {
    float: right;
}
span.smallDesig {
    font-size: 8px;
}
div.dataTables_filter label ,div.dataTables_filter label input.form-control.input-sm ,.dataTables_filter{
	width:100%
}
#dataTables_wrapper .col-sm-6:first-child {
    width: 30%;
}
#dataTables_wrapper .col-sm-6:last-child {
    width: 70%;
}
.dataTables_filter {
    width: 25%;
}

div.dataTables_filter label ,div.dataTables_filter label input.form-control.input-sm ,.dataTables_filter{
	width:100%
}
#data-tables_wrapper .col-sm-6:first-child ,#allComplaints_wrapper .col-sm-6:first-child ,#inprocessComplaints_wrapper .col-sm-6:first-child,#pendingComplaints_wrapper .col-sm-6:first-child,#resolvedComplaints_wrapper .col-sm-6:first-child ,#closedComplaints_wrapper .col-sm-6:first-child   {
    width: 30%;
}
#allComplaints_wrapper .col-sm-6:last-child ,#data-tables_wrapper .col-sm-6:last-child,#inprocessComplaints_wrapper .col-sm-6:last-child,#pendingComplaints_wrapper .col-sm-6:last-child,#resolvedComplaints_wrapper .col-sm-6:last-child ,#closedComplaints_wrapper .col-sm-6:last-child {
    width: 52%;
}


#allComplaints_filter ,#pendingComplaints_filter,#inprocessComplaints_filter  ,#resolvedComplaints_filter ,#closedComplaints_filter{
    width: 100%;
}
.green{
	color: #026d38;
}



.child-menu a.active {
    background: #606365;
}

.atSearch {
    float: right;
    width: 100%;
    font-size: 12px;
}
.tophead {
    float: left;
    width: 100%;
    height: 30px;
	position:relative;
}
.tophead .labels {
    top: -6px;
    right: 0;
}
div#historyDetails {
    float: left;
    width: 100%;
    background: #fff;
    padding: 0px 16px 0px 18px;
}
.shiftsChange {
    position: absolute;
    top: 14px;
}
.shiftsChange .morning{
	background-color: #1898e4 !important;
}
.shiftsChange .evening{
	background-color: #f89c2c !important;
}

.shiftsChange span {
    color: #fff;
    margin: 0px 6px 0px 0px;
    border-radius: 4px;
    font-size: 12px;
    padding: 3px 6px 3px 6px;
    font-weight: bold;
}

span.activeShift {
    color: #000;
    font-weight: bold;
}

.vd_bg-grey.morning{
	background-color: #1898e4 !important;
}

.vd_bg-grey.evening{
	background-color: #f89c2c !important;
}
#homeVendorList div#data-tables_filter {
    float: right;
}
.panel.widget.morning{
	border: 1px solid #1898e4;
    border-radius: 5px;
}

.panel.widget.evening{
	border: 1px solid #f89c2c;
    border-radius: 5px;
}

a.mega-link .glyphicon {
    top: 3px;
}
.vd_navbar {
    background-color: #082d44;
    color: #fff;
}
header .vd_top-menu-wrapper {
    background-color: #000000;
}
.navbar-tabs-menu{
	background-color: #0f3850;
}
.vd_menu>ul>li.active>a {
    background: rgb(0, 0, 0);
}
.navbar-menu .menu-title {
    margin-top: 12px;
    margin-bottom: 20px;
}
.vd_menu ul li .child-menu ul li a {
    padding: 4px 2px 6px 58px;
}
.vd_menu ul li .child-menu ul li a span.menu-badge {
    padding-right: 20px;
}
.vd_news-widget .vd_carousel-control {
    position: absolute;
    top: -29px;
    right: 0px;
    z-index: 9;
	left: inherit;
}
li#notifications-tab > a {
    cursor: pointer;
}
.summaryHead th.center {
    background: #898d90;
    color: #fff;
    font-size: 18px;
}
.col-sm-9.section .collapse.in {
    border: 1px solid #ccc;
    padding: 7px;
    padding-left: 12px;
    border-radius: 5px;
    margin-top: 6px;
	margin-bottom: 14px;
}
a#editSessionBtn {
    font-size: 10px;
    padding: 4px 10px;
}
.editSessionBtn {
    position: absolute;
    right: 30px;
}
.jitMembers p {
    margin: 0 0 1px;
    padding: 0;
    line-height: 18px;
}
.jitMembers {
    margin-bottom: 15px;
}
button.sessionBtn{
	padding: 3px 15px;
    width: 105px;
    margin-bottom: 8px;
}

.front-layout header .vd_top-nav .vd_panel-header .logo a {
    margin-top: 8px;
}
.login-layout .vd_login-page {
    width: 380px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: auto;
	margin-top: 80px;

}
.vd_mega-menu-wrapper .vd_mega-menu {
    float: right;
}
header.header-2 ,header.header-2 .vd_top-menu-wrapper{
    height: 111px;
}
.vd_mega-menu-wrapper.horizontal-menu{
	margin-top:40px;
}

header.header-2 .vd_mega-menu-wrapper.horizontal-menu .vd_mega-menu>.mega-ul>.mega-li>a {
    font-size: 18px;
}
.vd_mega-menu-wrapper.horizontal-menu .vd_mega-menu>.mega-ul>.mega-li {
	padding: 4px 13px;
    height: 34px;
}
.front-layout .light-top-menu .vd_mega-menu-wrapper.horizontal-menu .vd_mega-menu .mega-ul>.mega-li:hover, .front-layout .light-top-menu .vd_mega-menu-wrapper.horizontal-menu .vd_mega-menu .mega-ul>.mega-li.active {
    background: #db2026;
}
.front-layout .vd_green {
    color: #df2024 !important;
}
.front-layout .vd_bd-green {
    border-color: #333333 !important;
}
.complaintForm h4 {
    font-size: 14px;
}

.admin .logo a > img{
    width: 100%;
    margin-top: 29px;
    border-radius: 3px;
    background: #fff;
    padding: 1px 8px 0px 5px;
}
.vd_head-section.clearfix .vd_panel-header .vd_panel-menu {
    display: none;
}
#chartdiv {
	width: 180px;
    height: 194px;
    position: absolute;
    top: -7px;
    right: 0%;

}
.activePost td.center.active, .activePost td.center.active:hover {
    background: rgba(10, 62, 10, 0.78);
    color: #fff;
	cursor:pointer;
}	
.amcharts-chart-div a{ display:none !important;}

#sectionShareView path.highcharts-data-label-connector,#employeeTypeView path.highcharts-data-label-connector {
    stroke-width: 3px;
}
.dateTime {
    position: absolute;
    right: 2%;
    font-size: 18px;
    font-weight: bold;
    top: 6%;
}
div#wizard-3 {
    border: 2px solid rgba(218, 218, 218, 0.66);
    border-radius: 5px;
}

.nav-justified>li a{
    padding-top: 16px !important;
}
.searchPage .nav-tabs li a{
	font-size:16px;
} 
.searchPage .tab-content.mgbt-xs-20 {
	padding: 10px;
    border: 1px solid #cec8c8;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
div.dataTables_filter input {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
								
.notification {
    position: absolute;
    top: 0.5%;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: 1;	
    width: 35%;
}
.alert-success {
    background-color: #167847;
    color: #fff;
}
.seperateShifts .menu-icon ,.seperateShifts .menu-value{
    font-size: 28px;	
}

.seperateShifts .menu-value{
    font-size: 15px;
    margin-left: 6px;	
}
.label-success.closed{
	background-color: #036d03;
}
.seperateShifts li{
	list-style-type:none;
	font-size: 12px;
	    line-height: 34px;
}
.seperateShifts li span {
    font-weight: bold;
    float: right;
    padding-right: 8px;
    font-size: 14px;
}


.panel .no-title {
    height: inherit;
}
.mgbt-xs-15.tabTitle{
	text-align:center;
	margin-bottom:35px !important;
}
.smallSize{
	font-size:12px;
}
.form-wizard.idArrest .nav>li>a {
    padding: 10px 0px 0px 0px !important;
	background-color: rgb(173, 180, 177) !important;
}
.idArrest .nav>li.active >a {
    background: #1fae66 !important;
}
.fileinput-button input {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
    height: 60px;
}
#tab4 ul , #detailsInvestigation ul{
    padding-left: 0;
}
#tab4 .list-wrapper>li  ,#detailsInvestigation .list-wrapper>li{
    padding-top: 5px;
    padding-bottom: 5px;
    list-style: none;
    position: relative;
    text-align: left;
    border: 1px solid #d5d4d4;
    margin-bottom: 10px;
    border-radius: 5px;
}

.pd-lr-15 li {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

img.employeePicture{
	border: 3px solid #f0f0f0;
    border-radius: 8px;
	height: 200px;
    width: 80%;
}
.empProfile .col-sm-6 ,.empProfile .col-sm-12 {
    font-size: 14px;
    line-height: 28px;
    font-weight: bold;
}
th.mergeHeading {
    text-align: center;
    font-size: 16px;
    border: 2px solid rgba(8, 45, 68, 0.49) !important;
}
table.history{
	  border: 2px solid rgb(204, 213, 226) !important;
}
thead.history th.center ,tbody.history td.center {
    text-align: center;
}

.present , .absent , .onleave, .late ,.extra {
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    padding: 2px 4px 2px 4px;
    background: #eeeeee;
    color: #fff;
    font-size: 10px;	
}

.extra {
    background: #b0f1b8;
    color: #000;
}
.present b {
    font-size: 8px;
    color: #dcf2ff;
}
.present {
    background: #1fae66;
}
.absent {
    background: #ff000085;
}
.onleave {
    background: #777777;
}
.late {
    background: #f89c2c;
}
.printHead{
	display:none;
}
h5.db{
	margin-left: 26%;
    font-weight: bold;
    margin-bottom: 22px;
}
text.highcharts-credits {
    display: none;
}
.mortuaryDetails,.hospitalDetails {
    padding: 15px 0px 15px 0px;
    background: #d3d3d3;
}

.panel-body .form-wizard .nav>li>a {
    color: #fff;
    padding:inherit;
    text-align: center;
    background: #2d7192;	
}
.form-wizard.condensed .nav>li.active>a, .form-wizard.condensed .nav>li.active>a:hover, .form-wizard.condensed .nav>li.active>a:focus {
    background: rgb(2, 55, 88);
    color: #FFF;
}
.form-wizard.condensed .nav>li.active .menu-icon {
    color: #000000;
}
.form-wizard .nav .menu-icon{
    color: #000;	
}
#displayImage{
    height: 250px;
	width: 220px;
    border: 2px solid #d5d5d5;
    padding: 5px;
    border-radius: 5px;
}
a.btn.vd_btn.prev {
    margin-left: 90px;
}
a.btn.vd_btn.next {
    margin-right: 90px;
}
.form-wizard .pd-25 {
    padding-top: 50px !important;
}




.pager {
    position: absolute;

}
.pager li {
    margin: 2px;
}
.bbuttons {
    position: absolute;
    bottom: 23px;
    width: 71%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.pager .previous>a,.pager .next>a, .pager .next>span {
    background-color: #1fae66 !important;
    color: #fff;
    width: 80px;
    border-radius: 10px;
    font-weight: bold;
}
#rootwizard .panel-body {
    padding-bottom: 98px;
}
img.smallPic {
    width: 30px;
}
.pp_social{
	display:none;
}

td.btn.vd_btn.btn-xs.untraced {
    background-color: #d9534f !important;
    font-size: 10px;
    padding: 3px;
    margin: 9px;
    text-transform: capitalize;
}
td.btn.vd_btn.btn-xs.traced {
    background-color: #1fae66 !important;
    font-size: 10px;
    padding: 3px;
    margin: 9px;
    text-transform: capitalize;
}
td.btn.vd_btn.btn-xs.untraced:hover,td.btn.vd_btn.btn-xs.traced:hover {
	color:#fff;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
i.icon-cross {
    padding: 12px;
}
.alert-dismissable {
    z-index: 1;
}


.labels {
    position: absolute;
    right: 22px;
    top: 18px;
    font-size: 11px;
}

h4.monthSummary {
    margin: 0px 0 12px 0;
    text-align: center;
}
span.totEmpOfGrade {
    float: right;
    font-size: 12px;
    font-weight: bold;
}

th.center ,td.center {
    text-align: center;
}

div#charts {
    position: relative;
}

.labels span.traced {
    margin: 5px 9px 0px 0px;
    padding: 1px 4px 1px 4px;
    background: #1fae66;
    color: #fff;
    border-radius: 4px;
}
.labels span.reported {
    margin: 5px 9px 0px 0px;
    padding: 1px 4px 1px 4px;
    background: #e11d1d;
    color: #fff;
    border-radius: 4px;
}
img.mediumPic{
	width: 80px;
    height: 80px;
}
.detailsBrief {
    border: 2px solid #d2cdcd;
    padding: 8px 8px 12px 9px;
    margin: 0px 14px 0px 15px;
    width: 90%;
    border-radius: 5px;
	
}
input:-webkit-autofill {
    background-color: #FAFFBD !important;
}







/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider arrow skin 093 css*/
        .jssora093 {display:block;position:absolute;cursor:pointer;}
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:.8;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}



@media screen and (max-width: 520px) {
.login-layout .vd_login-page {
    width: 324px;
}
}
@media screen and (min-width: 768px){
.nav-tabs.nav-justified>li {
    display: table-cell;
    width: 9%;
}
}




div.smallDesig {
	display: inline;
    font-size: 8px;
}





.content3 p.currentStatus{
	color: #ff5722e3;
    font-weight: bold;
    font-size: 16px;
    border: 2px solid#f85d2c;
    width: 80%;
    text-align: center;
    margin-left: -20%;
	margin-top: 10px;
}
shipment {
	width:100%;
	margin-top:10%;
}
.imgcircle i.fa ,.imgcircle .append-icon {
    font-size: 21px;
    line-height: 76px;
    color: #fff;
}
span.line {
    height: 5px;
    width: 90px;
    background-color:#F5998E;
    display: block;
    position: absolute;
    top: 28%;
    left: 45%;
}
.confirm{
	text-align:center;
	width:20%;
	position:relative;
	float:left;
	margin-left:5%;
}
.confirm .imgcircle , .process .imgcircle, .quality .imgcircle {
	background-color:#98D091;
}
.confirm span.line, .process span.line {
	background-color:#00ab54; 
}

.confirm .imgcircle {
    background: #000;
}
.process .imgcircle {
    background: #51a4a9;
}

.content3 p {
	margin-left:-50%;
	font-size:15px;
	position: relative;
	font-weight:600;
} 
.imgcircle {
	height:75px;
	width:75px;
	border-radius:50%;
	background-color:#F5998E;
	position:relative;
}

span.dates {
    position: absolute;
    left: 0;
    right: 0;
    top: 52%;
    font-size: 12px;
    margin: 0 auto;
    font-weight: 600;
}
.imgcircle img {
    height: 54px;
    position: absolute;
    top: 16%;
    left: 1%;
}
.quality .imgcircle {
    background: #131c23;
}
.content3 {
    width: 76%;
    margin: 0 auto;
    background: #235a9e2b;
    display: flow-root;
    padding-bottom: 31px;
    border-radius: 130px;
    line-height: 39px;
    padding-left: 30px;
    padding-right: 10px;
    margin-bottom: 30px;
}
.process{
	position:relative;
	width:20%;
	text-align:center;
	float:left;
}
.quality {
	position:relative;
	width:20%;
	text-align:center;
	float:left;
}
.dispatch{
	position:relative;
	width:20%;
	text-align:center;
	float:left;
}
.delivery{
	position:relative;
	width:20%;
	text-align:center;
	float:left;
	margin-right:-9%;
}
/*---- responsive-design -----*/
@media(max-width:1920px){
	span.line {
	width:157px;
	left:32%;
	}
	.shipment{
		margin-top:6%;
	}
.content3 p{
margin-left:-65%;
}
}

@media(max-width:1680px){
	.content3 p {
    margin-left: -60%;
}
span.line {
    width: 127px;
    left: 37%;
}
}

@media(max-width:1600px){
span.line {
    width: 117px;
    left: 39%;
}
}

@media(max-width:1440px){
.content3 p {
    margin-left: -53%;
}
span.line {
    width: 99px;
    left: 43%;
}
}

@media (max-width: 1366px){
span.line {
    width: 90px;
    left: 45%;
}
.shipment {
    margin-top: 10%;
}
}

@media (max-width: 1280px){
span.line {
    width: 80px;
    left: 48%;
	top:29%;
}
}

@media (max-width: 1080px){
span.line {
    width: 88px;
left: 46%;
}
}

@media (max-width: 1050px){
span.line {
    width: 84px;
    left: 47%;
}
}

@media (max-width: 1024px){
	.content3 p {
		font-size:14px;
	}
}

@media (max-width: 991px){
span.line {
    width: 84px;
    left: 47%;
}
}

@media (max-width: 900px){

span.line {
    width: 78px;
    left: 49%;
}
}

@media (max-width: 800px){
.content2-header1 p {
	margin: 0 0 0 -7%;
}
}

@media (max-width: 768px){
.content2-header1 {
	width: 25%;
}
.content2-header1 p {
    margin: 0 -19% 0 -10%;
}
span.line {
    width: 72px;
    left: 51%;
}
}

@media (max-width: 736px){
	span.line {
    width: 62px;
    left: 55%;
}
}

@media (max-width: 667px){
	.content2-header1 p {
	font-size:14px;
	}
	.content2-header1 span {
    font-size: 13px;
}
.shipment {
    margin-top: 13%;
}
.content3 p {
    font-size: 12px;
	position: relative;
	margin-left: -35%;
}
.confirm{
	margin-left:4%;
}
span.line {
    width: 49px;
    left: 60%;
}
}

        












